Commit 62e822cf authored by Max Lyon's avatar Max Lyon

change test file version from 10 to 7 because 7 is the biggest supported major version

parent 12f3e09d
Pipeline #7661 passed with stage
in 149 minutes and 42 seconds
......@@ -72,7 +72,7 @@ TEST_F(OpenMeshReadWriteOM, LoadSimpleOMWithTexCoords) {
bool ok = OpenMesh::IO::read_mesh(mesh_, "cube-minimal-texCoords.om",options);
EXPECT_TRUE(ok) << "Unable to load cube-minimal-texCoords.om";
ASSERT_TRUE(ok) << "Unable to load cube-minimal-texCoords.om";
EXPECT_EQ(8u , mesh_.n_vertices()) << "The number of loaded vertices is not correct!";
EXPECT_EQ(18u , mesh_.n_edges()) << "The number of loaded edges is not correct!";
......@@ -1408,13 +1408,13 @@ TEST_F(OpenMeshReadWriteOM, LoadPolyMeshVersion_2_0) {
/*
* Just load a triangles mesh from an om file of version 10.5
* Try to load mesh from om file with a version that is not yet supported
*/
TEST_F(OpenMeshReadWriteOM, LoadTriMeshVersion_10_5) {
TEST_F(OpenMeshReadWriteOM, LoadTriMeshVersion_7_5) {
PolyMesh mesh;
std::string file_name = "cube_tri_version_10_.om";
std::string file_name = "cube_tri_version_7_5.om";
bool ok = OpenMesh::IO::read_mesh(mesh, file_name);
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment